/* Global Styles */

body {
	margin:0px;
	}
	
td {
	color:#999999;
	font-family: "Century Gothic";
	font-size: 12px;
	background-color: #000000;
	border: thin none #666666;
	}
	
hr {
	height:1px;
	color: #cccccc;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}
	
a {
	color: #999999;
	text-decoration:underline;
	}
	
a:hover {
	color: #999999;
	text-decoration:none;
	}
	
#navigation a:hover {
	color:#999999;
	border-right-width: 0px;
	border-left-width: 0px;
	background-color: #333333;
	border-top-width: 1pt;
	border-bottom-width: 1pt;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	}
	
#sidebarHeader {
	padding: 0px 4px 14px 4px;
	}

#logo {
	color: #999999;
	line-height:24px;
	letter-spacing:.4em;
	font-family: "Century Gothic";
	font-size: 24px;
	background-color: #000000;
	font-weight: bold;
	}

#tagline {
	color: #FFFFFF;
	line-height:15px;
	letter-spacing:25px;
	font-family: "Century Gothic";
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	background-color: #000000;
	cursor: text;
	}

/* Class Styles */

.bodyText {
	color:#CC9966;
	line-height:20px;
	letter-spacing:0.1em;
	margin-top:0px;
	font-family: "Century Gothic";
	font-size: 14px;
	background-color: #333333;
	border: thin solid #CCCCCC;
	text-indent: 10px;
	}
	
.pageName{
	color: #CCCCCC;
	line-height:20px;
	letter-spacing:0.1em;
	font-family: "Century Gothic";
	font-size: 22px;
	}
	
.subHeader {
	color: #CCCCCC;
	font-weight:bold;
	letter-spacing:0.1em;
	line-height:70px;
	font-family: "Century Gothic";
	font-size: 24px;
	background-color: #00a8ff;
	}	
	
.sidebarHeader {
	color: #333333;
	font-weight:bold;
	letter-spacing:0.1em;
	line-height:32px;
	background-color: #999999;
	border: thin solid #CCCCCC;
	font-family: "Century Gothic";
	font-size: 16px;
	text-indent: 10px;
	}	
	
.detailText {
	color:#ffffff;
	line-height:16px;
	letter-spacing:.1em;
	font-family: "Century Gothic";
	font-size: 11px;
	}
	
.smallText {
	color:#FFFFFF;
	font-family: "Century Gothic";
	font-size: 10px;
	}
	

	
